#second-depth {
  margin-top: 19.2rem;

  .content__wrapper {
    display: flex;
    flex-direction: column;
    gap: 4rem;

    .category {
      width: 100%;
      display: flex;
      flex-direction: column;
      gap: var(--spacing-lg);

      .category__header {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;

        .category__header-info {
          display: flex;
          align-items: center;
          gap: 0.8rem;

          .category__header-subject {
            width: 3.2rem;

            img {
              width: 100%;
            }
          }

          .category__header-title {
            font-size: var(--font-title-large-size);
            font-weight: var(--font-title-large-m-weight);
            line-height: var(--font-title-large-line-height);
            letter-spacing: var(--font-title-large-letter-spacing);
          }
        }

        .category__header-btn {
          cursor: pointer;
          display: flex;
          justify-content: center;
          align-items: center;
          padding: 0.4rem 0.8rem 0.4rem 1.2rem;
          border-radius: 1.6rem;
          background-color: var(--color-yellow-100);

          .category__header-btn-text {
            font-size: var(--font-title-medium-size);
            font-weight: var(--font-title-medium-m-weight);
            line-height: var(--font-title-medium-line-height);
            letter-spacing: var(--font-title-medium-letter-spacing);
          }

          .category__header-btn-icon {
            width: 1.6rem;
            height: 1.6rem;
          }
        }
      }

      .category__list {
        display: grid;
        column-gap: var(--spacing-2xl);
        row-gap: var(--spacing-xl);
        width: 100%;
      }
    }

    .content__info-subject,
    .content__info-subtitle,
    .content__skeleton-info-subject,
    .content__skeleton-info-subtitle {
      display: none;
    }
  }

  @media (max-width: 640px) {
    .content__wrapper {
      .category {
        .category__list {
          grid-template-columns: 1fr;
        }
      }
    }
  }

  @media (min-width: 640px) and (max-width: 1024px) {
    .content__wrapper {
      .category {
        .category__list {
          grid-template-columns: repeat(2, 1fr);
        }
      }
    }
  }

  @media (min-width: 1024px) and (max-width: 1280px) {
    .content__wrapper {
      .category {
        .category__list {
          grid-template-columns: repeat(3, 1fr);

          .content__skeleton-item:last-child,
          .content__item:last-child {
            display: none;
          }
        }
      }
    }
  }

  @media (min-width: 1280px) {
    .content__wrapper {
      .category {
        .category__list {
          grid-template-columns: repeat(4, 1fr);
        }
      }
    }
  }
}
